none

index.aspx index.html
index.html
index

none

noticelist.aspx noticelist.html
noticelist.html
other

none

pswback.aspx pswback.html
pswback.html
other

none

shippingadvice.aspx shippingadvice.html
shippingadvice.html
other

none

subscription.aspx subscription.html
subscription.html
other

none

poll.aspx poll.html
poll.html
other

none

message.aspx message.html
message.html
other

none

helpindex.aspx helpindex.html
helpindex.html
other

none

snatchindex.aspx snatchindex.html
snatchindex.html
other

none

groupbuyindex.aspx groupbuyindex.html
groupbuyindex.html
other

none

scoreindex.aspx scoreindex.html
scoreindex.html
other

none

couponindex.aspx couponindex.html
couponindex.html
other

none

brandindex.aspx brandindex.html
brandindex.html
other

none

guideindex.aspx guideindex.html
guideindex.html
other

none

activityindex.aspx activityindex.html
activityindex.html
other

none

mallindex.aspx mallindex.html
mallindex.html
index

none

categoryindex.aspx categoryindex.html
categoryindex.html
category

none

articleindex.aspx articleindex.html
articleindex.html
articlecategory

Notice

notice.aspx?id={id} notice/notice__id-{id}.html
notice/notice-{id}.html
other

Product

product.aspx?id={id} product/product__id-{id}.html
product/product-{id}.html
product

Article

article.aspx?id={id} article/article__id-{id}.html
article/article-{id}.html
article

snatch

snatch.aspx?id={id} snatch/snatch__id-{id}.html
snatch/snatch-{id}.html
other

Category

category.aspx?id={id} category/category__id-{id}.html
category/category-{id}.html
category

Brand

brand.aspx?id={id} brand/brand__id-{id}.html
brand/brand-{id}.html
other

Activity

act.aspx?id={id} act/act__id-{id}.html
act/act-{id}.html
other

guide

guide.aspx?id={id} guide/guide__id-{id}.html
guide/guide-{id}.html
other

groupbuy

groupbuy.aspx?id={id} groupbuy/groupbuy__id-{id}.html
groupbuy/groupbuy-{id}.html
other

info

content.aspx?wd={wd} content/content__wd-{wd}.html
content/content-{id}.html
other

Help

help.aspx?id={id} help\.aspx\?id\=([^\"]*)
help/help-{id}.html
other

HelpCategory

helplist.aspx?id={id} help/helplist__id-{id}.html
help/helplist-{id}.html
other

articlecategory

articlelist.aspx?id={id} article/articlelist__id-{id}.html
article/articlelist-{id}.html
articlecategory

category

list.aspx?id={id} ms/list__id-{id}.html
ms/list-{id}.html
category